<?php

$MESS['PROJECT_SEO_TEXT_TAB_TITLE'] = 'Текст';
$MESS['PROJECT_SEO_TEXT_BUTTON_ADD_NEWS'] = 'Добавить текст';
$MESS['PROJECT_SEO_TEXT_BUTTON_ADD_CATEGORY'] = 'Добавить раздел';
$MESS['PROJECT_SEO_TEXT_BUTTON_DELETE'] = 'Удалить';